.genHome {
    background-position: center 68px !important;
    background-size: 129% auto !important;
}
.global_functions .links{
	display:none;
}
.inner_left .left_navigation{
	display:none;	
}
.inner_right{
	
}
.footer .left {
	width:100%;	
}
.inner_left {
	display:none;	
}
.people_listing table tr td {
    clear: none;
    width: 50%;
	min-height:337px;
}
.people_listing table tr td:nth-child(4), 
.people_listing table tr td:nth-child(8){
	width:50%;
}
.section_landing_callouts div.sfContentBlock h3 {
    border: 0 none;
    float: left;
    width: 100%;
}
.section_landing_callouts table tr td.clrNext {
    clear: left;
    float: left;
    padding: 0;
}
.breadcrumb{
	padding-left:0;
	width:92%;
	float:none;
	margin:0 auto;  
}
.section_landing_callouts table tr td.clrNext td.rht,
.section_landing_callouts table tr td.clrNext td.lft {
	width:auto;	
}
.twoMoreLinks span a,
.twoMoreLinks span.rightLink, .centreAlign p {
	width:100%;
}
.subSites .download a:link, .subSites .download a:visited, .subSites .download a:active,
.subSites .home_callouts {
	width:97%;	
}
.subSites .home_right .home_left .links h2, .subSites .inner_right .inner_left .links h2,
.subSites .home_right .home_left h2, .subSites .inner_right .inner_left h2{
	width:100%;
}	
.subSites .related_links,
.subSites .home_left h1, .subSites .inner_left h1{
	width:96%;	
}
.home_right.sf_2cols_2_33, .home_left{
	width:100%;	
}
.subSites .inner_content {
	width:93%;
}
.mobileNav .primary_navigation ul ul li{
	width:95%;	
}